develooper Front page | perl.perl5.porters | Postings from March 2011

Re: 5.14.0 and MakeMaker (Re: Call for 5.14 release blockers)

Thread Previous
From:
Jesse Vincent
Date:
March 25, 2011 07:56
Subject:
Re: 5.14.0 and MakeMaker (Re: Call for 5.14 release blockers)
Message ID:
20110325145550.GT10056@fsck.bestpractical.com



On Thu, Mar 24, 2011 at 06:46:10PM -0600, Curtis Jewell wrote:
> On Thu, 24 Mar 2011 18:54 -0500, "Craig A. Berry"
> <craig.a.berry@gmail.com> wrote:> So do we want to release 5.14.0 with
> an "experimental" version of
> > EU::MM?  And if we do, shouldn't we make it a *real* experimental
> > release rather than an illegitimate child of an experimental release?
> > And there are also quite a few changes upstream that don't appear to
> > exist in a release yet, even an experimental one.    Are any of them
> > release-worthy?
> 
> I call 'HELP! HELP!' (instead of calling bull****)
> 
> (in other words, this needs fixed, because one of the first things
> Strawberry Perl's build process does is to go and install the version
> from CPAN.)

Do you mean that Strawberry Perl tries to build the core with a
different version of MakeMaker than the one shipped with the core?

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About